.footer-tittle {
  margin-bottom: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
}

.prev-btn {
  position: absolute;
  top: 50%;
  border-radius: 50%;
  background-color: rgba(116, 107, 107, 0.5);
  font-size: 12px;
  font-weight: 900;
  border: 0px;
}

.shop-btn {
  border: 0px;
  background-color: black;
  color: white;
  padding: 0.5rem 1.5rem;
  font-size: 0.8rem;
  font-weight: bold;
  margin-top: 1rem;
}

.login-input {
  width: 100%;
  border: 0px;
  border-bottom: 1px solid #676565;
  padding: 0.5rem;
  margin-bottom: 1rem;
}

a {
  text-decoration: none !important;
}

.so-sp-mess {
  width: 14px;
  height: 14px;
  border-radius: 100%;
  background-color: #ff3c3c;
  display: flex;
  justify-content: center;
  align-items: center;

  color: #fff;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;

  position: relative;
  top: -1.8rem;
  left: 4.5rem;
}

.counter {
  width: 8rem;
  border-radius: 5px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: #f6f7f8;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.counter-number {
  color: #262626;
  font-weight: 400;
}

.centerXY {
  display: flex;
  justify-content: center;
  align-items: center;
}

.coupon-input {
  text-align: center;
  border: 2px solid #b6b6b6;
  font-size: 1rem;
  padding: 0.5rem 2rem;
  margin-right: 1rem;
}